Информационная безопасность
[RU] switch to English


Уязвимости во многих утилитах IBM AIX (multiple bugs)
Опубликовано:30 октября 2007 г.
Источник:
SecurityVulns ID:8301
Тип:клиент
Уровень опасности:
7/10
Описание:Уязвимости в 7 различных утилитах: bellmail, ftp, lquerypv, lqueryvg, dig, crontab, swcons.
Затронутые продукты:IBM : AIX 5.2
 IBM : AIX 5.3
Оригинальный текстdocumentIDEFENSE, iDefense Security Advisory 10.30.07: IBM AIX bellmail Stack Buffer Overflow Vulnerability (30.10.2007)
 documentIDEFENSE, iDefense Security Advisory 10.30.07: IBM AIX ftp domacro Parameter Buffer Overflow Vulnerability (30.10.2007)
 documentIDEFENSE, iDefense Security Advisory 10.30.07: IBM AIX lquerypv Stack Buffer Overflow Vulnerability (30.10.2007)
 documentIDEFENSE, iDefense Security Advisory 10.30.07: IBM AIX lqueryvg Stack Buffer Overflow Vulnerability (30.10.2007)
 documentIDEFENSE, iDefense Security Advisory 10.30.07: IBM AIX dig dns_name_fromtext Integer Underflow Vulnerability (30.10.2007)
 documentIDEFENSE, iDefense Security Advisory 10.30.07: IBM AIX 5.2 crontab BSS Buffer Overflow Vulnerability (30.10.2007)
 documentIDEFENSE, iDefense Security Advisory 10.30.07: IBM AIX swcons Local Arbitrary File Access Vulnerability (30.10.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород